WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Google XML Sitemaps] I also get an error since I updated to 3.1.2 version

[Plugin: Google XML Sitemaps] I also get an error since I updated to 3.1.2 version

  • I did an upgrade to WP 3.1.2 and from then I get this messagge on XML Sitemap settings:

    The latest creation was successful, but the file was subsequently deleted or not accessible to him. Has moved his blog to another server or domain?
    The latest creation was successfully compressed, but the file was subsequently deleted or not accessible to him. Has moved his blog to another server or domain?

    Of course, I haven’t moved my blog or made any changes. Thanks…

    http://wordpress.org/extend/plugins/google-sitemap-generator/

  • The topic ‘[Plugin: Google XML Sitemaps] I also get an error since I updated to 3.1.2 version’ is closed to new replies.